/*

0px to 740px wide - global.css
741px to 979px wide - global.css + default.css + narrow.css
980px to 1219px wide - global.css + default.css + narrow.css + normal.css
1220px and wider - global.css + default.css + narrow.css + normal.css + wide.css

*/

/* Typography */
h1 {font-size: 5em; font-family: 'Just Another Hand', cursive; font-weight: 300; line-height: 1.2; }  /* 32px @ 16px */

h2 {font-size: 2em; line-height: 1; margin: 0 0 .5em 0;} /* 28px @ 16px */

h3 {font-size: 1.5em; line-height: 1; margin: .5em 0 .5em 0;} /* 28px @ 16px */

h4 {font-size: 1.25em; line-height: 1; margin: 0 0 1em;}  /* 20px @ 16px */

h5 {font-size: 1.125em; line-height: 1; margin: 0 0 1em 0;} /* 18px @ 16px */

h6 {font-size: 1em; line-height: 1; margin: 0 0 1em 0; font-weight: bold;} /* 16px @ 16px */

p {font-size: 1em;  margin: 0 0 1.5em 0;  }

.large { font-size: 1.5em; line-height: 1.25em; margin-bottom:1em; font-weight: normal;}


.logo-img img {width: auto; height: auto;}

.zone-header-wrapper {padding: 5px 0;}
.zone-branding-wrapper {padding: 15px 0;}
.zone-content-wrapper {padding: 1.875em 0; /*box-shadow: inset 0px 0px 20px 3px rgba(0,0,0,0.1);*/ }

/* Slider */
.flexslider .slide-content-inner h2 {
  font-size: 5em;
  line-height: 1.2;
  font-family: 'Just Another Hand', cursive;
}
.flexslider .slide-text {
  font-size: 1.2em;
  font-family: 'Roboto', sans-serif;
}
.flexslider .slide-label {
   font-size: 2.5em;
   font-family: 'Just Another Hand', cursive;
   margin-top: -0.5em;
   display: block;
   padding: 0;
}

.flexslider .slide-label:empty {
   display: none;
}
/* Section Blocks *//*
.zone-preface-row-one-wrapper {background: #0067A7 url(../images/circle-gradient-bg.jpg) no-repeat top center; border-top: 1px solid #0f4ea4; border-bottom: 1px solid #0f4ea4;}*/
.zone-preface-row-one-wrapper .content {padding: 2em 60px; text-align: center;}
.zone-preface-row-one-wrapper .content p { margin: 0; font-size: 1.5em; line-height: 1.2; font-weight: normal; color: #ffffff; text-shadow: 0 -1px 1px rgba(0,0,0,0.5);}


.zone-header-wrapper { padding: 5px 0; background: #eee; background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#eeeeee));
background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
background-image: linear-gradient(top, #ffffff, #eeeeee); }

/* Main Nav */
.zone-menu-wrapper {padding: 0.5em 0; background: #edac00 ; border-top: 1px solid #d6982f; border-bottom: 1px solid #d6982f;}
.region-menu .menu li { display: inline;  border-right: 1px solid #ffbc0b; border-bottom: none; box-shadow: 1px 0px #d59b02; }
.region-menu .menu li a  { display: inline; padding: 0 10px 0 30px;  color: #643d1b; font-size:  1.375em; font-weight: 500; }
.region-menu .menu li a:hover, .region-menu .menu  li.active a, .region-menu  .menu li.active-trail a, .region-menu  .menu li a.active   { color: #000; }
.region-menu .menu li.last  {  border-right: none;   box-shadow: none;}
.region-menu .menu li.last a { margin-right: 0; padding-right: 0; border-right: none;   box-shadow: none;}
.region-menu .menu li.first a { margin-left: 0; padding-left: 0; }

/* Secondary Nav */
.region-header-first .menu { list-style-type: none; margin: 0; padding: 0; }
.region-header-first .menu li { display: inline;  margin: 0; padding: 0; border-left: 1px solid #f5f5f5; border-right: 1px solid #d5d5d5;  }
.region-header-first .menu li a  { display: inline; padding: 0 20px 0 10px;  color: #2a6ebb; font-size:  1em; text-shadow: 0 -1px 0 rgba(0,0,0,0.15), 0 1px 0 rgba(255,255,255,0.8); font-weight: 500;}
.region-header-first .menu li a:hover, .region-header-first .menu li.active a, .region-header-first .menu li.active-trail a { color: #000000;}
.region-header-first .menu li.first { border-left: none;}
.region-header-first .menu li.last { border-right: none;}
.region-header-first .menu li.first a  { }
.region-header-first .menu li.last a { padding-right: 0;}


.zone-front-row-one-wrapper {
  padding: 0;
  background: #2a6ebb;
  background-image: -ms-radial-gradient(center, circle farthest-corner, #4EB1F0 0%, #0067A7 100%);
  background-image: -moz-radial-gradient(center, circle farthest-corner, #4EB1F0 0%, #0067A7 100%);
  background-image: -o-radial-gradient(center, circle farthest-corner, #4EB1F0 0%, #0067A7 100%);
  background-image: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #4EB1F0), color-stop(1, #0067A7));
  background-image: -webkit-radial-gradient(center, circle farthest-corner, #4EB1F0 0%, #0067A7 100%);
  background-image: radial-gradient(circle farthest-corner at center, #4EB1F0 0%, #0067A7 100%);
  border-top: 1px solid #0f4ea4; border-bottom: 1px solid #0f4ea4;
  box-shadow: inset 0 0px 10px rgba(0,0,0,.25);}

@media screen and (min-width: 1024px) {
  .zone-front-row-one-wrapper {
    padding: 2em;
  }
}

.zone-front-row-two-wrapper {
  padding: 2em 0 0 0;
  box-shadow: inset 0px 5px 7px 0px rgba(0,0,0,0.2);
}

.zone-front-row-three-wrapper { padding: 0;}

/* Welcome */
#colorbox h1{
  font-size: 3em;
}
.region-front-row-one-second { padding: 0;}
.region-front-row-one-second .block h2 { margin: 0 0 .3em 0;  font-size: 2em;      /* 32px @ 16px */ ;  font-weight: 500; color: #fff; text-shadow: 0 1px 1px rgba(0, 0, 0, .5); }
.region-front-row-one-second .block p { font-size: 1.3125em; /* 21px @ 16px */; line-height: 1.5; color: #fff; text-shadow: 0 1px 1px rgba(0, 0, 0, .5);}

/* OTHER */
.tinynav { display: none;}
.zone-front-row-two, .zone-front-row-three {padding: 0;}
.content-image,
.node-type-blog-post .field-name-field-image { float: right; margin: 0 0 1em 1em;  }


/* Language selection overlay / active offer */
#active-offer { display: none; text-align: center; padding: 20px; }
#cboxWrapper #active-offer { display: block; }
#active-offer h2 { font-size: 1.5em; margin-bottom: 20px; }
#active-offer .button { display: inline; display: inline-block; width: 149px; height: 45px; font-size: 1.5em; color: #fff; font-weight: bold; text-decoration: none; line-height: 40px; text-align: left; text-indent: 18px; }
#active-offer .button:hover,
#active-offer .button:focus { background-position: 0 -46px; position: relative; top: 1px; left: 1px; }
#cboxClose  { display: none !important;}

.front #cboxWrapper { display: block !important;}
.front #cboxOverlay { display: block;  opacity: 0.75 !important;}

/* Reset section padding */
.section, .zone-preface-row-two-wrapper {padding-left: 0; padding-right: 0;}

.field-suffix { position: absolute; top: 0; right: 0; }

.content .node select,
.content .node textarea,
.content .node input[type="text"],
.content .node input[type="email"],
.zone-content .block input[type="email"],
.zone-content .block input[type="text"]
{width: inherit;}

.zone-content .block input[type="text"] {
  width: auto;
}

.facebook-block {
  margin: auto;
  max-width: 500px;
}

.front .section-content .zone-front-row-one-wrapper .region-front-row-one-first {
  display: block;
  float: none;
  margin: 0 auto;
}
